This is the same error I've gotten when I disable the jpeg library. I
would just like to get gtk on the system. I was told by others on the list
that this is a libtool or autoconf error. I don't know how to fix it. Should
I get an updated libtool. I have a libtool tarball. I know the library is
somewhere but I haven't been able to locate it on my system. I'm not quite
sure where to go from here.


Attachment: make.log.gz
Description: GNU Zip compressed data

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]